summary {
    color: var(--logo-blue);
    font-size: 1.5rem;
    margin-bottom: 1rem;
    cursor: pointer;
}

b.animate {
    font-size: 1.2rem;
    margin-bottom: 0.9rem !important;
}

.horizontal-list-columns {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.horizontal-list-element {
    width: calc(33% - 13.3px);
    padding: 20px;
    background-color: var(--secondary-background);
}

.horizontal-list-element img {
    width: 100%;
    aspect-ratio: 1;
    margin-bottom: 0.6rem;
    object-fit: cover;
}

.horizontal-list-element h3 {
    min-height: 6rem;
}

.horizontal-list-element h2 {
    color: var(--logo-blue);
    font-size: 1.3rem;
}

.horizontal-list-element-text {
    min-height: 2rem;
    font-size: 0.8rem;
    color: var(--secondary-text);
}

.horizontal-list-element-info {
    display: inline-flex;
    width: 100%;
}

.horizontal-list-element-info .time p {
    text-align: end;
    margin-bottom: 0.1rem;
}

.horizontal-list-element-info .location {
    font-size: 0.9rem;
    width: 50%;
    word-wrap: break-word;
    overflow-wrap: break-word;
    word-break: break-word;
}

@media (max-width: 750px) {
    .horizontal-list-element {
        width: calc(50% - 10px);
    }
}

@media (max-width: 660px) {
    .horizontal-list-element {
        width: 100%;
    }
    
    .horizontal-list-element h2 {
        min-height: unset;
    }
}